/* Class = "NSTableColumn"; headerCell.title = "Assigned Amount"; ObjectID = "24"; */
"24.headerCell.title" = "已分配数量";

/* Class = "NSTableColumn"; headerCell.title = "Resource"; ObjectID = "35"; */
"35.headerCell.title" = "资源";